Quassel IRC - Feature #191

Provide methods to bulk-add/remove bufferlds in BufferViewConfig
06/22/2008 05:44 PM - seezer

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

BufferViewConfig::addBuffer and BufferViewConfig::removeBuffer are a bit slow if called for many bufferlds.

An alternative method, which only sorts/invalidates once for a list of bufferlds, would be nice.

History

#1 - 12/28/2008 01:50 AM - Sputnick
- Priority changed from High to Normal

#2 - 06/12/2016 04:23 PM - al
- Tracker changed from Bug to Feature

- OS set to Any
